#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.7
visibility:           public
id:                   dhall-yaml-1.2.7-Ce0UwMiGwpfD3gPA7DLA3K
key:                  dhall-yaml-1.2.7-Ce0UwMiGwpfD3gPA7DLA3K
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  1df86ef657d2c62722c0106fd7462242
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.5/site-local/dhall-yaml-1.2.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/dhall-yaml-1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/dhall-yaml-1.2.7
hs-libraries:         HSdhall-yaml-1.2.7-Ce0UwMiGwpfD3gPA7DLA3K
depends:
    HsYAML-0.2.1.0-DW8H7mOZWYpLU5pAqd6jxP
    HsYAML-aeson-0.2.0.0-73d1ielQ1AP9hdBqkmBV0r
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    bytestring-0.10.12.0 dhall-1.39.0-46cjg7yoaq5JYcNQUCMhJk
    dhall-json-1.7.7-9XM2u2pyrvn9j1LxHTHnid
    optparse-applicative-0.16.1.0-I5IUJeu2M04AGs6xg5A1ij text-1.2.4.1
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

